/* CSS Perpedalo Anzeigenkampagne */

body {
	background: #FFFFFF;
	margin: 0;
}
body, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #011E4A;
}

#page {
	position: relative;
	width: 760px;
	margin: 29px auto;
	/*min-height: 480px;
	text-align: left;*/
	z-index:2;
}

#page .header {
	width: 760px;
}

#page .header img{
	margin-left: 30px;
}

#page .header img a:link, a:visited, a:active, a:hover; {
	border:0px;	
}

#page td img {
	padding: 4px;
	margin: 1px 26px 1px 26px;
	border:1px solid #FFFFFF;
}

#page td a:link, a:visited, a:active {
	border:1px solid #FFFFFF;
}

#page td img:hover {
	border:1px solid #9bacc2;
}

#page .footer, a:link, a:visited, a:active, a:hover {
	margin-top:40px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px ;
	color:#CCCCCC;
	text-decoration:none;	
}

#back {
	position: fixed;
	z-index:1;
	top:0;
	right: 0;
	display: block;
	height: 229px;
	width: 898px;
	background: url(img/back.jpg) top right no-repeat; !Important
	text-decoration: none;
}